{
    "tlDocuments": {
        "pageTitle": "museum-digital :: Resources",
        "pageDescription": "A selection of helpful documents about museum work in general and specific digital museum work can be found here.",
        "pageKeywords": "Documents, Museums, Museum Works, Digitization, Inventory",
        "title": "Documents",
        "introduction": "A selection of helpful documents about museum work in general and specific digital museum work can be found here."
    }
}